## php-mikey179-vfsstream 1.6.8

=== debian/changelog ===
php-mikey179-vfsstream (1.6.8-3) unstable; urgency=medium

  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sat, 12 Dec 2020 10:53:25 -0400

php-mikey179-vfsstream (1.6.8-2) unstable; urgency=medium

  * d/control: Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.5.0
  * Set upstream metadata fields: Bug-Submit.
  * Drop broken wrapper for PHP 7.4 (Closes: #952327)

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2020 08:43:57 -1000

php-mikey179-vfsstream (1.6.8-1) unstable; urgency=medium

  [ Alex Pott ]
  * Fix StringBasedFileContent::doRead to always return a string

  [ Vladimir Jimenez ]
  * Add changelog for a 1.6.8 release

  [ David Prévot ]
  * Update standards version to 4.4.1, no changes needed.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Tue, 10 Dec 2019 19:10:34 -1000

php-mikey179-vfsstream (1.6.7-1) unstable; urgency=medium

  * Initial release (new phpmd build-dependency)

 -- David Prévot <taffit@debian.org>  Fri, 02 Aug 2019 12:22:31 -0400
