=== debian/control ===
Source: php-mikey179-vfsstream
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
Standards-Version: 4.5.1
Homepage: http://vfs.bovigo.org/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-mikey179-vfsstream.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mikey179-vfsstream
Rules-Requires-Root: no

Package: php-mikey179-vfsstream
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Breaks: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 vfsStream is a PHP stream wrapper for a virtual file system that may be
 helpful in unit tests to mock the real file system. It can be used with
 any unit test framework, like PHPUnit or SimpleTest.
