=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/bovigo/vfsStream/releases \
.*/archive/v?([\d\.]*-?\w*)\.tar\.gz
