## php-mikey179-vfsstream 1.6.10

=== debian/changelog ===
php-mikey179-vfsstream (1.6.10-1) unstable; urgency=medium

  [ Vladimir Jimenez ]
  * Fix more PHP 8.1 compat features
  * Update CHANGELOG with v1.6.10 release notes

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install dh-sequence-* instead of using dh --with
  * Update standards version to 4.6.0, no changes needed.
  * Install examples
  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Sun, 10 Oct 2021 10:05:36 -0400
