## php-mikey179-vfsstream 1.6.11

=== debian/changelog ===
php-mikey179-vfsstream (1.6.11-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Sat, 30 Jul 2022 10:58:45 +0200

php-mikey179-vfsstream (1.6.11~alpha.0-2) unstable; urgency=medium

  * Upload version fixing PHP 8.2 support to unstable

 -- David Prévot <taffit@debian.org>  Thu, 21 Jul 2022 12:52:06 +0200

php-mikey179-vfsstream (1.6.11~alpha.0-1) experimental; urgency=medium

  Upload alpha to experimental

  [ Vladimir Jimenez ]
  * Fix PHP 8.2 support for vfsStreamWrapper

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Tue, 28 Jun 2022 03:53:30 +0200
