=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://vfs.bovigo.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-mikey179-vfsstream.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-mikey179-vfsstream.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mikey179-vfsstream
 Rules-Requires-Root: no
 
 Package: php-mikey179-vfsstream
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
