## php-mikey179-vfsstream 1.6.12

=== debian/changelog ===
php-mikey179-vfsstream (1.6.12-4) unstable; urgency=medium

  * Compatibility with recent PHPUnit (13)
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Sat, 07 Feb 2026 11:48:02 +0100

php-mikey179-vfsstream (1.6.12-3) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Simplify clean
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Wed, 12 Mar 2025 06:52:13 +0100

php-mikey179-vfsstream (1.6.12-2) unstable; urgency=medium

  * Drop tests failing under PHPUnit 11 (Closes: #1039796)

 -- David Prévot <taffit@debian.org>  Sun, 13 Oct 2024 10:15:36 +0100

php-mikey179-vfsstream (1.6.12-1) unstable; urgency=medium

  [ Jaapio ]
  * Drop support for php 5
  * Upgrade tests to run on newer phpunit
  * Disable coverage for php 7.1

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Don’t use yoast/phpunit-polyfills

 -- David Prévot <taffit@debian.org>  Sun, 15 Sep 2024 12:33:53 +0200
