=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: php-mikey179-vfsstream
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit <!nocheck>
+Standards-Version: 4.7.3
 Homepage: http://vfs.bovigo.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-mikey179-vfsstream.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mikey179-vfsstream
